.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c780.component_ContentDisplay_Content {
 } #c780 {padding-left:30px;}#c780 h4 {font-size:18px;} #c812.component_ContentDisplay_Content {
 } #c812 h3 {font-size:16px; color:#E7E8DD;}#c812 table, t{border: 1px solid;border-radius:5px;} #c813.component_ContentDisplay_Content {
 } #c813 {padding-bottom:50px} #c814.component_ContentDisplay_Content {
 } #c814 h3 {font-size:16px; color:#E7E8DD;}#c814 table, t{border: 1px solid;border-radius:5px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c811.component_Layout_Table {
margin: 0px;  } 
